gemeenten:
  - naam: "Aalsmeer"
    slug: "aalsmeer"
    plaatsen:
      - "Aalsmeer"

  - naam: "Alkmaar"
    slug: "alkmaar"
    plaatsen:
      - "Graft"
      - "Koedijk"
      - "Oudorp"
      - "Stompetoren"

  - naam: "Amstelveen"
    slug: "amstelveen"
    plaatsen:
      - "Amstelveen"
      - "Bovenkerk"
      - "Nes aan de Amstel"

  - naam: "Amsterdam"
    slug: "amsterdam"
    plaatsen:
      - "Amsterdam"
      - "Buiksloot"
      - "Driemond"
      - "Nieuwendam"
      - "Ransdorp"
      - "Sloten"
      - "Weesp"

  - naam: "Bergen"
    slug: "bergen"
    plaatsen:
      - "Bergen"
      - "Egmond aan Zee"
      - "Schoorl"

  - naam: "Beverwijk"
    slug: "beverwijk"
    plaatsen:
      - "Wijk aan Zee"

  - naam: "Blaricum"
    slug: "blaricum"
    plaatsen:
      - "Blaricum"

  - naam: "Bloemendaal"
    slug: "bloemendaal"
    plaatsen:
      - "Aerdenhout"
      - "Bennebroek"
      - "Bloemendaal"
      - "Overveen"

  - naam: "Castricum"
    slug: "castricum"
    plaatsen:
      - "Akersloot"
      - "Castricum"
      - "Limmen"

  - naam: "Diemen"
    slug: "diemen"
    plaatsen:
      - "Diemen"

  - naam: "Dijk en Waard"
    slug: "dijk-en-waard"
    plaatsen:
      - "Broek op Langedijk"
      - "Heerhugowaard"
      - "Sint Pancras"
      - "Noord-Scharwoude"
      - "Zuid-Scharwoude"

  - naam: "Drechterland"
    slug: "drechterland"
    plaatsen:
      - "Hoogkarspel"

  - naam: "Edam-Volendam"
    slug: "edam-volendam"
    plaatsen:
      - "Edam"
      - "Oosthuizen"
      - "Volendam"

  - naam: "Enkhuizen"
    slug: "enkhuizen"
    plaatsen:
      - "Enkhuizen"

  - naam: "Gooise Meren"
    slug: "gooise-meren"
    plaatsen:
      - "Bussum"
      - "Muiden"
      - "Muiderberg"
      - "Naarden"

  - naam: "Haarlem"
    slug: "haarlem"
    plaatsen:
      - "Haarlem"

  - naam: "Haarlemmermeer"
    slug: "haarlemmermeer"
    plaatsen:
      - "Badhoevedorp"
      - "Hoofddorp"
      - "Nieuw-Vennep"
      - "Zwanenburg"

  - naam: "Heemskerk"
    slug: "heemskerk"
    plaatsen:
      - "Heemskerk"

  - naam: "Heemstede"
    slug: "heemstede"
    plaatsen:
      - "Heemstede"

  - naam: "Heiloo"
    slug: "heiloo"
    plaatsen:
      - "Heiloo"

  - naam: "Den Helder"
    slug: "den-helder"
    plaatsen:
      - "Den Helder"
      - "Julianadorp"

  - naam: "Hilversum"
    slug: "hilversum"
    plaatsen:
      - "Hilversum"

  - naam: "Hollands Kroon"
    slug: "hollands-kroon"
    plaatsen:
      - "Anna Paulowna"
      - "Barsingerhorn"
      - "Stede Niedorp"
      - "Wieringen"
      - "Wieringermeer"
      - "Winkel"

  - naam: "Hoorn"
    slug: "hoorn"
    plaatsen:
      - "Hoorn"
      - "Zwaag"

  - naam: "Huizen"
    slug: "huizen"
    plaatsen:
      - "Huizen"

  - naam: "Koggenland"
    slug: "koggenland"
    plaatsen:
      - "Avenhorn"
      - "De Goorn"
      - "Hensbroek"
      - "Obdam"
      - "Ursem"

  - naam: "Landsmeer"
    slug: "landsmeer"
    plaatsen:
      - "Landsmeer"

  - naam: "Laren"
    slug: "laren"
    plaatsen:
      - "Laren"

  - naam: "Medemblik"
    slug: "medemblik"
    plaatsen:
      - "Abbekerk"
      - "Medemblik"
      - "Midwoud"
      - "Nibbixwoud"
      - "Wognum"

  - naam: "Oostzaan"
    slug: "oostzaan"
    plaatsen:
      - "Oostzaan"

  - naam: "Opmeer"
    slug: "opmeer"
    plaatsen:
      - "Hoogwoud"
      - "Opmeer"
      - "Spanbroek"

  - naam: "Ouder-Amstel"
    slug: "ouder-amstel"
    plaatsen:
      - "Duivendrecht"
      - "Ouderkerk aan de Amstel"

  - naam: "Purmerend"
    slug: "purmerend"
    plaatsen:
      - "Middenbeemster"
      - "Noordbeemster"
      - "Purmerend"
      - "Westbeemster"
      - "Zuidoostbeemster"

  - naam: "Schagen"
    slug: "schagen"
    plaatsen:
      - "Callantsoog"
      - "Petten"
      - "Schagen"
      - "Schagerbrug"
      - "Tuitjenhorn"
      - "Waarland"
      - "Warmenhuizen"
      - "'t Zand"

  - naam: "Stede Broec"
    slug: "stede-broec"
    plaatsen:
      - "Bovenkarspel"
      - "Grootebroek"
      - "Lutjebroek"

  - naam: "Texel"
    slug: "texel"
    plaatsen:
      - "De Koog"
      - "Den Burg"
      - "Oosterend"
      - "Oudeschild"

  - naam: "Uitgeest"
    slug: "uitgeest"
    plaatsen:
      - "Uitgeest"

  - naam: "Uithoorn"
    slug: "uithoorn"
    plaatsen:
      - "De Kwakel"
      - "Uithoorn"

  - naam: "Velsen"
    slug: "velsen"
    plaatsen:
      - "Driehuis"
      - "IJmuiden"
      - "Santpoort"
      - "Velsen-Noord"
      - "Velsen-Zuid"
      - "Velserbroek"

  - naam: "Waterland"
    slug: "waterland"
    plaatsen:
      - "Broek in Waterland"
      - "Ilpendam"
      - "Marken"
      - "Monnickendam"

  - naam: "Wijdemeren"
    slug: "wijdemeren"
    plaatsen:
      - "Kortenhoef"
      - "Nieuw-Loosdrecht"
      - "Nederhorst den Berg"

  - naam: "Wormerland"
    slug: "wormerland"
    plaatsen:
      - "Wormer"

  - naam: "Zaanstad"
    slug: "zaanstad"
    plaatsen:
      - "Assendelft"
      - "Koog aan de Zaan"
      - "Krommenie"
      - "Wormerveer"
      - "Zaandam"
      - "Zaandijk"

  - naam: "Zandvoort"
    slug: "zandvoort"
    plaatsen:
      - "Zandvoort"
